Subject: Re: trouble with silver
From: [email-masked] (Pete Nofel)
To: [email-masked]
Date: Tue, 30 Aug 1994 08:28:05 -0400

>     I'm having a bit of a quandry...  I've had no trouble creating
>3d flying logo's with brilliant silver, however, on this particular
>project the text is flat, and facing the camara.  For some reason I
>cannot get the text to look silver... instead I get a gray to white
>gradiant that is bland with no sharp silver highlights.  I used the
 [bzzt]

The problem is that the text probably has a flat face and the silver is
acting like a mirrored surface. I had the same trouble with using gold and
copper. Add some surface texture to the letters. It doesn't have to be as
radical as the Rippling Chrome surface, just enough to allow the light to
reflect off of the letters at less than 180 degrees.

Pete